
html, body  {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    font-size: 12px;
    background-color: #FFFFFF;
}
body {
    overflow-y: scroll;
}
    
img, fieldset, form {
    border: 0;
    margin: 0;
    padding: 0;
}

hr {
    color: #000000;
    background-color: #000000;
    height: 1px;
    border: 0;
}

/* Victor css */
h1 { font-size: 24px; font-weight: 400; color: #333333; font-family: 'Open Sans Condensed', sans-serif; }

h2 { font-size: 18px; font-weight: 300; color: #000000; margin: 0; display: inline; font-family: 'Open Sans Condensed', sans-serif; }

h3 {  font-size: 14px; font-weight: 300; color: #000000; margin: 0; display: inline; font-family: 'Open Sans Condensed', sans-serif; }
h3 a:link, h3 a:visited, h3 a:active { font-size: 14px; font-weight: 300; color: #000000; text-decoration: none; font-family: 'Open Sans Condensed', sans-serif; }
h3 a:hover { font-size: 14px; font-weight: 300; color: #000000; text-decoration: none; }

p { font-size: 12px; font-weight: 400; color: #333333; font-family: 'Open Sans', sans-serif; }

b { font-size: 12px; font-weight: 600; color: #333333; font-family: 'Open Sans', sans-serif; }

i { font-size: 12px; font-weight: 400; font-style: italic; color: #333333; font-family: 'Open Sans', sans-serif; }

a { font-size: 12px; font-weight: 400; color: #53667E; text-decoration: none; font-family: 'Open Sans', sans-serif; }
a:link { color: #53667E; }
a:visited { color: #53667E; }
a:hover { color: #000000; }
a:active { color: #53667E; }
/*            */

#full { position : relative; width: 100%; height: 100%; color: #000000; }

#bgcontent { position: fixed; top: 0; left: 0; width: 100%; height: 100%; margin: 0; }

#bgcontentfade { position: fixed; bottom: 0; left: 0; width: 100%; height: 50%; margin: 0; }
/*
  .bgfadingtest {
    height: 50%;                                                  /* 51% * /
    background-image: linear-gradient(bottom, #54667E 0%, #FFFFFF 100%);
    background-image: -o-linear-gradient(bottom, #54667E 0%, #FFFFFF 100%);
    background-image: -moz-linear-gradient(bottom, #54667E 0%, #FFFFFF 100%);
    background-image: -webkit-linear-gradient(bottom, #54667E 0%, #FFFFFF 100%);
    background-image: -ms-linear-gradient(bottom, #54667E 0%, #FFFFFF 100%);

    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #54667E), color-stop(1.0, #FFFFFF));

    /* For Internet Explorer 5.5 - 7 * /
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#54667E);
    /* For Internet Explorer 8 * /
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#54667E)";
    /* background-color: #54667E; * /
  }
*/

  .zoombg {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;

    visibility: hidden;
    background-color: #FFFFFF;
    z-index: 100;

    filter: alpha(opacity=60); /* fondu pour internet explorer < 8 */
    -ms-filter: "alpha(opacity=60)"; /* IE 8 */
    -moz-opacity: 0.60; /* mozilla, phoenix, firebird, firefox */
    opacity: 0.60; /* mozilla firefox */
    -khtml-opacity: 0.60; /* konqueror et safari */
  }

  .zoomphoto {
    position: fixed;
    top: 0;
    left: 0;     
    bottom: 0;
    right: 0;
    visibility: hidden;
    z-index: 200;
  }

  .zoomimg { position: absolute; top: 0; left: 0; visibility: hidden; z-index: 200; }

#slideshow { }
  .left_arrow { position: fixed; top: 0px; left: 0px; z-index: 20; width: 20px; height: 100%; margin: 0; padding: 0; }
  .right_arrow { position: fixed; top: 0px; right: 0px; z-index: 20; width: 20px; height: 100%; margin: 0; padding: 0 20px 0 0; }

  .slideshow_image_div { position: absolute; top: 0; left: 0; text-align: center; width: 100%; height: 100%; overflow: hidden; }

#header { position: fixed; top: 0px; left: 0px; width: 100%; height: 156px; padding-top: 15px; text-align: center; z-index: 15; }

#menu { position: fixed; top: 0px; right: 0px; width: 150px; height: 100%; margin: 164px 20px 0 0; padding: 0 0 0 10px; z-index: 15; font-weight: 300; font-family: 'Open Sans Condensed', sans-serif; font-size: 14px; }

/*  Victor css
.mainmenu { font-size: 14px; font-weight: 300; color: #666666; text-decoration: none; font-family: 'Open Sans Condensed', sans-serif; }
.mainmenu:link { color: #666666; }
.mainmenu:visited { color: #666666; }
.mainmenu:hover { color: #000000; }
.mainmenu:active { color: #666666; }
*/
  .menuitem         { position: relative; margin-top: 2px; color: #333333; padding-bottom: 1px; font-size: 14px; font-family: 'Open Sans Condensed', sans-serif; }
  .menuitem a:link, .menuitem a:visited, .menuitem a:active { color: #333333; text-decoration: none; font-size: 14px; font-family: 'Open Sans Condensed', sans-serif; }
  .menuitem a:hover { font-weight: 300; color: #000000; text-decoration: none; }

  .menuitemselected { position: relative; margin-top: 2px; font-weight: 300; color: #000000; padding-bottom: 1px; font-size: 14px; font-family: 'Open Sans Condensed', sans-serif; }
  .menuitemselected a:link, .menuitemselected a:visited, .menuitemselected a:active { font-weight: 300; color: #000000; text-decoration: none; font-size: 14px; font-family: 'Open Sans Condensed', sans-serif; }
  .menuitemselected a:hover { font-weight: 300; color: #000000; text-decoration: none; }

  /*
  .pmenuitem         { position: relative; margin-top: 2px; color: #FFFFFF; background-color: #123e57; padding-bottom: 1px; font-size: 14px; font-family: 'Open Sans Condensed', sans-serif; }
  .pmenuitem a:link, .pmenuitem a:visited, .pmenuitem a:active { color: #FFFFFF; background-color: #123e57; text-decoration: none; font-size: 14px; font-family: 'Open Sans Condensed', sans-serif; }
  .pmenuitem a:hover { font-weight: 300; color: #CCCCCC; background-color: #123e57; text-decoration: none; }
  .pmenuitemselected { position: relative; margin-top: 2px; font-weight: 300; color: #CCCCCC; background-color: #123e57; padding-bottom: 1px; font-size: 14px; font-family: 'Open Sans Condensed', sans-serif; }
  .pmenuitemselected a:link, .pmenuitemselected a:visited, .pmenuitemselected a:active { font-weight: 300; color: #CCCCCC; background-color: #123e57; text-decoration: none; font-size: 14px; font-family: 'Open Sans Condensed', sans-serif; }
  .pmenuitemselected a:hover { font-weight: 300; color: #CCCCCC; background-color: #123e57; text-decoration: none; }
  */

    .trademsg {  position: relative; margin-top: 2px; color: #FFFFFF; padding: 2px 5px; background-color: #54667E; visibility: hidden; }

  .submenu { margin-left: 20px; height: 0; overflow: hidden; font-family: 'Open Sans Condensed', sans-serif; }


#maincontent { width: 875px; margin: 160px auto 35px auto; padding: 0 170px 0 170px; }
  .content { position: relative; }
/*
#maincontent { width: 700px; margin: 160px 0 0 0; padding: 0 170px 0 170px; }
*/
  .tradeLoginDiv { width: 170px; height: 170px; background-color: #FFFFFF; }
  .tradeLoginButton { color: #FFFFFF; font-size: 15px; font-family: 'Open Sans Condensed', sans-serif; }
  .tradeLoginButton a:link, .tradeLoginButton a:visited, .tradeLoginButton a:active { color: #FFFFFF; font-size: 15px; text-decoration: none; font-family: 'Open Sans Condensed', sans-serif; }
  .tradeLoginButton a:hover { color: #FFFFFF; font-size: 15px; text-decoration: none; }

  .tradeLoginSubmit { color: #FFFFFF; cursor: pointer; font-size: 15px; border: 0; margin: 0; padding: 0; background: transparent; font-family: 'Open Sans Condensed', sans-serif; }
  .tradeRequestSubmit { color: #FFFFFF; background-color: #666666; cursor: pointer; font-size: 15px; border: 0; margin: 0; padding: 0; font-family: 'Open Sans Condensed', sans-serif; }

  .trade_menu_item { float: left; height: 22px; padding-top: 3px; text-align: center; font-weight: bold; font-size: 14px; font-family: 'Open Sans Condensed', sans-serif; }
  .trade_menu_item a:link, .trade_menu_item a:visited, .trade_menu_item a:active { color: #505050; font-weight: bold; font-size: 14px; text-decoration: none; font-family: 'Open Sans Condensed', sans-serif; }
  .trade_menu_item a:hover { color: #000000; font-weight: bold; font-size: 14px; text-decoration: none; }

    .productquantitytd { font-size: 16px; color: #000000; }
    .productquantitytd a:link, .productquantitytd a:visited, .productquantitytd a:active { font-size: 16px; color: #000000; text-decoration: none; }
    .productquantitytd a:hover { font-size: 16px; color: #000000; text-decoration: none; }

    .product_quantity { width: 40px; text-align: center; margin: 0 5px 0 5px; border: 1px solid #999999; }

    .dark_button { overflow: hidden; height: 25px; background-color: #54667E; color: #FFFFFF; padding: 0 10px 0 5px; text-align: left; text-transform: uppercase; font-style: italic; font-size: 12px; }
    .dark_button a:link, .dark_button a:visited, .dark_button a:active { text-decoration: none; color: #FFFFFF; }
    .dark_button a:hover { text-decoration: none; color: #FFFFFF; }

    .white_button { overflow: hidden; height: 25px; background-color: #FFFFFF; color: #000000; padding: 0 10px 0 5px; text-align: left; text-transform: uppercase; font-style: italic; font-size: 12px; }
    .white_button a:link, .white_button a:visited, .white_button a:active { text-decoration: none; color: #000000; }
    .white_button a:hover { text-decoration: none; color: #000000; }

  .tradeSendButton { color: #FFFFFF; font-size: 15px; }
  .tradeSendButton a:link, .tradeSendButton a:visited, .tradeSendButton a:active { color: #FFFFFF; font-size: 15px; text-decoration: none; }
  .tradeSendButton a:hover { color: #FFFFFF; font-size: 15px; text-decoration: none; }

  .tradeSendSubmit { color: #FFFFFF; cursor: pointer; font-size: 15px; border: 0; margin: 0; padding: 0; background: transparent; font-family: 'Open Sans Condensed', sans-serif; }

  .flashContent { width: 700px; height: 345px; text-align: top; overflow: hidden; margin-bottom: 5px; }

  .lamont_grid {  }
  .lamont_grid td { width: 100%; height: 100%; }

  .product_detail td { font-size: 12px; font-weight: 300; color: #333333; font-family: 'Open Sans', sans-serif; }
  .product_detail b { font-size: 12px; font-weight: 300; color: #000000; font-family: 'Open Sans', sans-serif; }
  .product_detail a:link, .product_detail a:visited, .product_detail a:active { font-size: 12px; color: #53667E; text-decoration: none; }
  .product_detail a:hover { font-size: 12px; color: #000000; text-decoration: none; }

  .product_select { font-size: 10px; height: 15px; }

  .store_detail td { font-size: 12px; font-weight: 300; color: #333333; font-family: 'Open Sans', sans-serif; }
  .store_detail b { font-size: 12px; font-weight: 300; color: #000000; font-family: 'Open Sans', sans-serif; }
  .store_detail a:link, .product_detail a:visited, .product_detail a:active { font-size: 12px; color: #53667E; text-decoration: none; }
  .store_detail a:hover { font-size: 12px; color: #000000; text-decoration: none; }

  .opacity_80 {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #FFFFFF;

    filter: alpha(opacity=80); /* fondu pour internet explorer < 8 */
    -ms-filter: "alpha(opacity=80)"; /* IE 8 */
    -moz-opacity: 0.80; /* mozilla, phoenix, firebird, firefox */
    opacity: 0.80; /* mozilla firefox */
    -khtml-opacity: 0.80; /* konqueror et safari */
  }

  .lamontform { position: relative; width: 525px; margin: 0; padding: 0; background-color: #FFFFFF; text-align: left; font-size: 12px; font-weight: 300; color: #333333; font-family: 'Open Sans', sans-serif; }

  .lamontform input { width: 100%; margin: 0; padding: 0; color: #333333; background-color: #FFFFFF; border: 0; border-bottom: 1px solid #9D9D9D; }
  .lamontform textarea { width: 100%; margin: 0; padding: 0; color: #333333; background-color: #FFFFFF; border: 1px solid #9D9D9D;}
  .lamontform select { margin: 0; padding: 0; color: #9D9D9D; background-color: #FFFFFF; border: 0; }

  .lamontformbutton {
    text-align: right;
    height: 25px;
    margin: 0;
    padding: 5px 10px 0 10px;
    color: #FFFFFF;
    background-color: #666666;
    border: 0;
    font-size: 15px;
    font-family: 'Open Sans';
  }
  .lamontformbutton a:link, .lamontformbutton a:visited, .lamontformbutton a:active { color: #FFFFFF; font-size: 15px; font-family: 'Open Sans'; }
  .lamontformbutton a:hover { color: #FFFFFF; }

  .lamontlist { color: #333333; list-style-type: square; font-family: 'Open Sans', sans-serif; }
  .lamontlist li { color: #333333; list-style-type: square; }

  input[type=radio] {
    border: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    width: 13px;
  }

  input[type=checkbox] {
    border: 0px;
    margin-bottom: 5px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 5px;
    width: 13px;
  }

  /* FILTER */
  .filterbox { position: fixed; bottom: -100px; left: -155px; width: 100%; height: 130px; overflow: hidden; background-color: #54667E; color: #FFFFFF; z-index: 50; font-size: 14px; font-family: 'Open Sans Condensed', sans-serif; }

  .filterboxtitle { float: right; text-align: right; width: 150px; padding: 5px 10px 6px 10px; background-color: #54667E; color: #FFFFFF; cursor: pointer; }
  .filterboxtitle a:link, .filterboxtitle a:visited, .filterboxtitle a:active { color: #FFFFFF; text-decoration: none; }
  .filterboxtitle a:hover { color: #FFFFFF; text-decoration: none; }

  .filtersearch { width: 700px; height: 100px; margin: 0 auto 0 auto; padding: 0 10px 0 335px;  }
  .filtersearch a:link, .filtersearch a:visited, .filtersearch a:active { color: #FFFFFF; text-decoration: none; }
  .filtersearch a:hover { color: #FFFFFF; text-decoration: none; }

  .filtersearchbox { float: left; border-right: 1px solid #FFFFFF; height: 100px; width: 150px; padding: 0 10px 0 0; margin: 0 10px 0 0; }
  .filtersearchbox_last { float: left; height: 100px; width: 150px; padding: 0 10px 0 0; margin: 0 10px 0 0; }

  .filterform { position: relative; margin: 0; padding: 0; text-align: left; font-size: 14px; font-weight: 300; color: #FFFFFF; font-family: 'Open Sans Condensed', sans-serif; }

  .filterform input { border: 0; }
  .filterform select { margin: 0; padding: 0; color: #9D9D9D; font-size: 11px; background-color: #FFFFFF; border: 0; }

  .filterbutton {
    border: 0;
    background-color: #54667E;
    color: #FFFFFF;
    height: 18px;
    float: right;
    margin: 0;
    padding: 0 5px;
    cursor: pointer;
    font-size: 14px; 
    font-weight: 300; 
    font-family: 'Open Sans Condensed', sans-serif; 
  }

#footer_o { position: fixed; bottom: 0px; right: 0px; z-index: 20; width: 150px; margin: 150px 0 0 -150px; font-size: 12px; font-weight: 300; color: #666666; text-decoration: none; font-family: 'Open Sans Condensed', sans-serif; }
#footer_o a:link, #footer_o a:visited, #footer_o a:active { font-size: 12px; font-weight: 300; color: #333333; font-family: 'Open Sans Condensed', sans-serif; }
#footer_o a:hover { font-size: 12px; font-weight: 300; color: #000000; text-decoration: none; }

  #footer_legend { padding: 5px 0px; font-size: 12px; }

  #footer_i { padding: 5px 0px; margin-top: 5px; border-top: 1px solid #333333; font-size: 12px; font-family: 'Open Sans Condensed', sans-serif; }
  #footer_i  a:link, #footer_i  a:visited, #footer_i  a:active { font-size: 12px; color: #333333; font-family: 'Open Sans Condensed', sans-serif; }
  #footer_i  a:hover { font-size: 12px; color: #333333; text-decoration: none; }

/*  Victor css
.footmenu { font-family: 'Open Sans Condensed', sans-serif; font-size: 11px; font-weight: 300; color: #666666; text-decoration: none; }
footmenu:link { color: #666666; }
footmenu:visited { color: #666666; }
footmenu:hover { color: #000000; }
footmenu:active { color: #666666; }
*/


.sitemapTopLink { color: #000000;  }
.sitemapTopLink a:link, .sitemapTopLink a:visited, .sitemapTopLink a:active { color: #000000; text-decoration: none; }
.sitemapTopLink a:hover { color: #000000; text-decoration: none; }


/* Shopping Cart /

p.shop { font-family: 'Open Sans', sans-serif; font-size: 12px; font-weight: 400; color: #666; }

b.shop { font-family: 'Open Sans', sans-serif; font-size: 12px; font-weight: 600; color: #666; }

b.hlshop { font-family: 'Open Sans', sans-serif; font-size: 12px; font-weight: 600; color: #53667E; }

i.shop { font-family: 'Open Sans', sans-serif; font-size: 12px; font-weight: 400; font-style: italic; color: #333; }

a.shop { font-family: 'Open Sans', sans-serif; font-size: 12px; font-weight: 400; color: #53667E; text-decoration: none; }
a.shop:link { color: #53667E; }
a.shop:visited { color: #53667E; }
a.shop:hover { color: #000; }
a.shop:active { color: #53667E; }
*/


.admintitle    { font-family: Arial, Helvetica, sans-serif;  font-size: 16px; font-weight: bold; padding: 0 10px 4px 0px; margin-bottom: 10px; border-bottom: 1px solid #000000; }


.adminlogin input, select, textarea {
    margin: 0;
    padding: 0;
    color: #000000;
    background-color: #FFFFFF;
    font-size: 12px;
}
    
.adminlogin input, textarea {
    border-top: 1px solid #555555;
    border-right: 1px solid #555555;
    border-bottom: 1px solid #555555;
    border-left: 1px solid #555555;
}


.button {
    border: 1px solid #555555;
    background: transparent;
    color: #555555;
    height: 20px;
    float: right;
    margin: 5px 0 10px 0;
    padding: 2px 5px 2px 5px;
}
.button:hover {
    border: 1px solid #555555;
    background: #555555;
    color: #FFFFFF;
}


.scroll-track{
height:1px;
width:10px;
background-image: url('resource.php?fct=img&f=sliderscrollfill.png');
background-repeat: repeat;
}

.scroll-handle{
border: 0px;
height:1px;
width:10px;
background-image: url('resource.php?fct=img&f=sliderfill.png');
background-repeat: repeat;
cursor:pointer;
}

.scroll-track-top{
height:1px;
width:10px;
background-image: url('resource.php?fct=img&f=sliderup.png');
}

.scroll-handle-bot{
height:24px;
width:10px;
background-image: url('resource.php?fct=img&f=sliderbot.png');
}

.scroll-handle-top{
height:24px;
width:10px;
background-image: url('resource.php?fct=img&f=slidertop.png');
background-repeat: no-repeat;
}

.scroll-track-bot{
height:1px;
width:10px;
background-image: url('resource.php?fct=img&f=sliderdown.png');
}